[system]
zcm=
xt=0
automsg=1
fwq=0
taskbar=1
writelog=1
ie1=http://smxj.4399.com
ie2=http://smxj.4399.com
ie3=http://smxj.4399.com
wcrwgj=0
ddgj=0
ddgjxs=0
[第一开配置]
cqrw=0
dscq=0
cqsj=2
rwchoice1=0
rw1=练小号[1-39级]
rwchoice2=0
rw2=循环任务
rwchoice3=0
rw3=皇榜任务
rwchoice4=0
rw4=江湖令任务
rwchoice5=0
rw5=历练任务
rwchoice6=0
rw6=天下英雄
rwchoice7=0
rw7=大金王府
rwchoice8=0
rw8=焚天剑窟
rwchoice9=0
rw9=群芳园
rwchoice10=0
rw10=桃花迷阵
rwchoice11=0
rw11=梁山宝库
rwchoice12=0
rw12=烟云山庄
rwchoice13=0
rw13=盘龙峰
rwchoice14=0
rw14=云雾山巅
rwno=14
jdy=0
zmys=3
lspz=3
xhrwpz=3
zhiye=1
dead=1
mjlz=100
xmgdzy=1
xmgddj=10
yjname=
yjtb=1
yjsp=1
dzms=0
sytgj=0
zdfjzb=0
shyqs=0
map=2
vipmap=0
hyzf=1
hymc=2
hyno=99
lymc=2
lyno=99
zdtd=1
zdwx=1
zdwxjm=1
wxcgl=60
zdjn=0
mapx=0
mapy=0
xmsh=0
zdlq=1
sale=0
cqcqrw=1
zdmy=1
jtsl=0
hpms=1
xljm=1
syjyf=0
gwname=
hctdl=0
zdpb=1
zdczb=1
qlbb=1
